﻿
.snip1577 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 10px;
    min-width: 230px;
    max-width: 315px;
    width: 100%;
    color: #fff;
    text-align: left;
    font-size: 16px;
    background: #000;
    max-height: 168px;
}
    .snip1577 *,
    .snip1577:before,
    .snip1577:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .snip1577 img {
        max-width: 100%;
        backface-visibility: hidden;
        vertical-align: top;
    }

    .snip1577:before,
    .snip1577:after {
        position: absolute;
        top: 20px;
        right: 20px;
        content: '';
        background-color: #fff;
        z-index: 1;
        opacity: 0;
    }

    .snip1577:before {
        width: 0;
        height: 1px;
    }

    .snip1577:after {
        height: 0;
        width: 1px;
    }

    .snip1577 figcaption {
        position: absolute;
        left: 0;
        bottom: 0;
        padding: 15px 20px;
    }
    .snip1577 h3,
    .snip1577 h4 {
        margin: 0;
        font-size: 1.0em;
        color: #FFF;
        font-weight: bolder;
        /* font-weight: normal;
        opacity: 0;*/
    }


    .snip1577 h4 {
        font-size: .8em;
        text-transform: uppercase;
    }

    .snip1577 a {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1;
    }

    .snip1577:hover img,
    .snip1577.hover img {
        zoom: 1;
        filter: alpha(opacity=20);
        -webkit-opacity: 0.2;
        opacity: 0.2;
    }

    .snip1577:hover:before,
    .snip1577.hover:before,
    .snip1577:hover:after,
    .snip1577.hover:after {
        opacity: 1;
        -webkit-transition-delay: 0.25s;
        transition-delay: 0.25s;
    }

    .snip1577:hover:before,
    .snip1577.hover:before {
        width: 40px;
    }

    .snip1577:hover:after,
    .snip1577.hover:after {
        height: 40px;
    }

    .snip1577:hover h3,
    .snip1577.hover h3,
    .snip1577:hover h4,
    .snip1577.hover h4 {
        opacity: 1;
    }

    .snip1577:hover h3,
    .snip1577.hover h3 {
        -webkit-transition-delay: 0.3s;
        transition-delay: 0.3s;
    }

    .snip1577:hover h4,
    .snip1577.hover h4 {
        -webkit-transition-delay: 0.35s;
        transition-delay: 0.35s;
    }



.inspiro-slider .flickity-page-dots {
    display: none !important;
}

.flickity-slider > div > img, .carousel .polo-carousel-item img {
    width: 80%;
}
